apiVersion: v1
kind: Service
metadata:
  name: $MICRO_SERVICE
  namespace: my-micro-service
spec:
  selector:
    app: $MICRO_SERVICE
  ports:
  - protocol: TCP
    port: $SERVICE_PORT
    targetPort: $SERVICE_PORT
